Subject: Request of informations about components

From: Recherche Developpement <[email-masked]>
Date: Wed, 12 May 1999 14:10:20 +0200

Dear Sir,

I currently have a big problem.

I must do an Ibis file for the circuit following : 
"CDC391 (T.I.) package ITS16" in output,
"74F374 (T.I.) package SOL20" in output,
"74ABT821 (T.I.) package SOL24" in output.

I only know very few things on the characteristics of these components : 
- their inductance of package L_pkg, 
- their capacity of package C_pkg, 
- their capacity internal I/O C_I/O, 
- their rising time / falling time (tr/tf) at output, 
- and their resistance of output.

I would wish to make a model spice for then making a model ibis by using S2ibis.

Could you help me by saying to me if it is possible to achieve this goal.

Best regards.

Fabrice COQ